Bug 823165 - [abrt] inkscape-0.48.1-9.fc16: begin: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] inkscape-0.48.1-9.fc16: begin: Process /usr/bin/inkscape was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:b35395437000fd67ae697f4adb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 11:53 EDT by Giovanni Romero
Modified: 2013-02-13 11:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:04:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (52.33 KB, text/plain)
2012-05-19 11:53 EDT, Giovanni Romero
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-05-19 11:53 EDT, Giovanni Romero
no flags Details
File: dso_list (11.30 KB, text/plain)
2012-05-19 11:53 EDT, Giovanni Romero
no flags Details
File: backtrace (65.05 KB, text/plain)
2012-05-19 11:53 EDT, Giovanni Romero
no flags Details

  None (edit)
Description Giovanni Romero 2012-05-19 11:53:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        inkscape
crash_function: begin
executable:     /usr/bin/inkscape
kernel:         3.3.5-2.fc16.x86_64
pid:            2779
pwd:            /home/ultrabyte
reason:         Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
time:           sáb 19 may 2012 10:44:42 COT
uid:            1000
username:       ultrabyte

backtrace:      Text file, 66616 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 11569 bytes
maps:           Text file, 53582 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=andante.romero
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e165b49afcc87c2ed70e648e0000000f-1337438127.237033-1055392755
:GNOME_KEYRING_CONTROL=/tmp/keyring-0vga7i
:IMSETTINGS_MODULE=none
:USER=ultrabyte
:USERNAME=ultrabyte
:MAIL=/var/spool/mail/ultrabyte
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ultrabyte/.local/bin:/home/ultrabyte/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ultrabyte
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1471
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ultrabyte
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ultrabyte
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yVXPiEQHeG,guid=5110361ef08f476eef7752040000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ultrabyte
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ultrabyte-4snl8P/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1476,unix/unix:/tmp/.ICE-unix/1476
:GPG_AGENT_INFO=/tmp/keyring-0vga7i/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-0vga7i/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1690-andante.romero-inkscape-4_TIME2548734
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-inkscape.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2779

smolt_data:
:
:
:General
:=================================
:UUID: 011ee2be-00b3-4836-afdf-e4c5dca477c7
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4256.35
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2133
:Memoria del Sistema: 3755
:Intercambio (swap) del Sistema: 5791
:Vendedor: Hewlett-Packard
:Sistema: HP Pavilion dv4 Notebook PC 049D200000241210100020000
:Factor de forma: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4156:5130) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4156:5130) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5130) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5130) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:0) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4156:5130) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5348:17239:4156:5214) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:15164:4156:5130) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5130) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5130) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5130) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5130) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:21128:4332:21128) pci, sdhci-pci, BASE, N/A
:(4332:21128:4156:5130) pci, None, MISC, N/A
:(4332:33078:4156:5130) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5130) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4156:5130) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5130) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5130) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5130) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5130) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11537:4156:5130) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5130) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5130) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4156:5130) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_andante-lv_root / ext4 4096 4096 13081819 10262338 9606978 3276800 2983717 2983717
:/dev/sda2 /boot ext4 1024 1024 508745 410167 384567 128016 127785 127785
:/dev/mapper/vg_andante-lv_home /home ext4 4096 4096 107255458 97784639 92416012 26845184 26772008 26772008
:

var_log_messages:
:May 19 10:44:42 andante kernel: [ 4198.892511] inkscape[2779]: segfault at 10 ip 000000000080c8f0 sp 00007fffbf145ee0 error 4 in inkscape[400000+c38000]
:May 19 10:44:45 andante abrt[3195]: Saved core dump of pid 2779 (/usr/bin/inkscape) to /var/spool/abrt/ccpp-2012-05-19-10:44:42-2779 (120995840 bytes)

xsession_errors:
:** (inkscape:2779): WARNING **: Failed to create path: invalid data in dc->cal1 or dc->cal2
:** (inkscape:2779): WARNING **: Failed to create path: invalid data in dc->cal1 or dc->cal2
:If you can reproduce this crash, please file a bug at www.inkscape.org
:(inkscape:3250): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/ultrabyte/Im%C3%A1genes/Vectores/Ermin/Logo.svg': Error al mostrar la información del estado del archivo «/home/ultrabyte/Imágenes/Vectores/Ermin/Logo.svg»: No existe el fichero o el directorio
:(inkscape:3250): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/ultrabyte/public_html/ejromerop/img/logo.png': Error al mostrar la información del estado del archivo «/home/ultrabyte/public_html/ejromerop/img/logo.png»: No existe el fichero o el directorio
Comment 1 Giovanni Romero 2012-05-19 11:53:34 EDT
Created attachment 585587 [details]
File: maps
Comment 2 Giovanni Romero 2012-05-19 11:53:36 EDT
Created attachment 585588 [details]
File: build_ids
Comment 3 Giovanni Romero 2012-05-19 11:53:38 EDT
Created attachment 585589 [details]
File: dso_list
Comment 4 Giovanni Romero 2012-05-19 11:53:40 EDT
Created attachment 585590 [details]
File: backtrace
Comment 5 Fedora Admin XMLRPC Client 2012-10-03 13:39:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-01-16 09:50:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 11:05:01 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.